Bug 1293501 - [abrt] dolphin: QMimeDataPrivate::retrieveTypedData(): dolphin killed by SIGSEGV
[abrt] dolphin: QMimeDataPrivate::retrieveTypedData(): dolphin killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dolphin (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1d88583f87c78dc197aa054cdab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 19:04 EST by C6563
Modified: 2016-12-20 12:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:18:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (107.41 KB, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: core_backtrace (6.12 KB, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: dso_list (19.84 KB, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: environ (2.03 KB, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: maps (91.36 KB, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: mountinfo (3.93 KB, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: open_fds (1.92 KB, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details
File: var_log_messages (292 bytes, text/plain)
2015-12-21 19:04 EST, C6563
no flags Details

  None (edit)
Description C6563 2015-12-21 19:04:09 EST
Version-Release number of selected component:
dolphin-15.08.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/dolphin
crash_function: QMimeDataPrivate::retrieveTypedData
executable:     /usr/bin/dolphin
global_pid:     11576
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QMimeDataPrivate::retrieveTypedData at kernel/qmimedata.cpp:97
 #1 QMimeData::data at kernel/qmimedata.cpp:546
 #2 KIO::isClipboardDataCut at ../../../src/widgets/paste.cpp:350
 #3 KIO::PasteJobPrivate::slotStart at ../../../src/widgets/pastejob.cpp:55
 #4 KIO::PasteJob::qt_static_metacall at ./moc_pastejob.cpp:95
 #5 QObject::event at kernel/qobject.cpp:1239
 #6 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3716
 #7 QApplication::notify at kernel/qapplication.cpp:3499
 #8 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #9 QCoreApplication::sendEvent at kernel/qcoreapplication.h:224
Comment 1 C6563 2015-12-21 19:04:15 EST
Created attachment 1108524 [details]
File: backtrace
Comment 2 C6563 2015-12-21 19:04:16 EST
Created attachment 1108525 [details]
File: cgroup
Comment 3 C6563 2015-12-21 19:04:18 EST
Created attachment 1108526 [details]
File: core_backtrace
Comment 4 C6563 2015-12-21 19:04:20 EST
Created attachment 1108527 [details]
File: dso_list
Comment 5 C6563 2015-12-21 19:04:21 EST
Created attachment 1108528 [details]
File: environ
Comment 6 C6563 2015-12-21 19:04:22 EST
Created attachment 1108529 [details]
File: exploitable
Comment 7 C6563 2015-12-21 19:04:24 EST
Created attachment 1108530 [details]
File: limits
Comment 8 C6563 2015-12-21 19:04:26 EST
Created attachment 1108531 [details]
File: maps
Comment 9 C6563 2015-12-21 19:04:28 EST
Created attachment 1108532 [details]
File: mountinfo
Comment 10 C6563 2015-12-21 19:04:29 EST
Created attachment 1108533 [details]
File: namespaces
Comment 11 C6563 2015-12-21 19:04:30 EST
Created attachment 1108534 [details]
File: open_fds
Comment 12 C6563 2015-12-21 19:04:32 EST
Created attachment 1108535 [details]
File: proc_pid_status
Comment 13 C6563 2015-12-21 19:04:33 EST
Created attachment 1108536 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:27:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:18:22 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.